Subject: [PATCH v2 0/4] lis3: lis3lv02d_i2c: Add device tree support

From: [email-masked] (Arnd Bergmann)
Date: Fri, 14 Sep 2012 15:31:36 +0000

On Friday 14 September 2012, AnilKumar Ch wrote:
> Adds device tree support to lis3lv02d_i2c driver. Along with this
> DT init is moved from core driver to individual drivers, with the
> current implementation some pdata is missing in lis3lv02d_i2c driver.
> 
> Also adds platform data for lis331dlh driver to am335x-EVM. These
> patches were tested on AM335x-EVM.
> 

No further comments on this version besides the ones I already gave
on v1.

	Arnd